From 81fe1e0a098458a22a961eeb3e7d3dbcf8e43663 Mon Sep 17 00:00:00 2001
From: 嘉渊 <wangjiaming.wjm@alibaba-inc.com>
Date: 星期三, 19 七月 2023 10:58:08 +0800
Subject: [PATCH] update
---
egs/callhome/eend_ola/run.sh | 10 +++++-----
1 files changed, 5 insertions(+), 5 deletions(-)
diff --git a/egs/callhome/eend_ola/run.sh b/egs/callhome/eend_ola/run.sh
index f5afd73..b4f2739 100644
--- a/egs/callhome/eend_ola/run.sh
+++ b/egs/callhome/eend_ola/run.sh
@@ -31,9 +31,9 @@
stop_stage=-1
# exp tag
-tag="exp_fix"
+tag="exp1"
-. utils/parse_options.sh || exit 1;
+. local/parse_options.sh || exit 1;
# Set bash to 'debug' mode, it will exit on :
# -e 'error', -u 'undefined variable', -o ... 'error in pipeline', -x 'print commands',
@@ -52,14 +52,14 @@
# simulate mixture data for training and inference
if [ ${stage} -le -1 ] && [ ${stop_stage} -ge -1 ]; then
- echo "stage 0: Simulate mixture data for training and inference"
+ echo "stage -1: Simulate mixture data for training and inference"
echo "The detail can be found in https://github.com/hitachi-speech/EEND"
- ehco "Before running this step, you should download and compile kaldi and set KALDI_ROOT in this script and path.sh"
+ echo "Before running this step, you should download and compile kaldi and set KALDI_ROOT in this script and path.sh"
echo "This stage may take a long time, please waiting..."
KALDI_ROOT=
ln -s $KALDI_ROOT/egs/wsj/s5/steps steps
ln -s $KALDI_ROOT/egs/wsj/s5/utils utils
- . local/run_prepare_shared_eda.sh
+ local/run_prepare_shared_eda.sh
fi
## Prepare data for training and inference
--
Gitblit v1.9.1